<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMTBZESelection Activated="1">
  <Files>
  </Files>
<SelectedNodes>
    <Teilbild Name="" NodeID="0050" />
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
    <Drawing Name="<Boş DosyaGrubu>" NodeID="0" />
</ExpandedNodes>
</NemetschekBIMTBZESelection>
